Bug 3800 - [UPDATE REQUEST] [UPSTREAM UPDATE] bind
: [UPDATE REQUEST] [UPSTREAM UPDATE] bind
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-25 16:12 MSK by Andrew Lukoshko
Modified: 2014-03-10 19:21 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-02-25 16:12:37 MSK
A denial of service flaw was found in the way BIND handled queries for NSEC3-signed zones. A remote attacker could use this flaw against an authoritative name server that served NCES3-signed zones by sending a specially crafted query, which, when processed, would cause named to crash. (CVE-2014-0591)

https://rhn.redhat.com/errata/RHSA-2014-0043.html

https://abf.rosalinux.ru/build_lists/1658357
https://abf.rosalinux.ru/build_lists/1658358
Comment 1 Vladimir Potapov 2014-02-26 10:55:12 MSK
bind-9.8.2-0.23.rc1.res6.1
http://abf-downloads.rosalinux.ru/rosa-server65/container/1658357/
http://abf-downloads.rosalinux.ru/rosa-server65/container/1658358/
************************** Advisory *******************
A denial of service flaw was found in the way BIND handled queries for NSEC3-signed zones. A remote attacker could use this flaw against an authoritative name server that served NCES3-signed zones by sending a specially crafted query, which, when processed, would cause named to crash. (CVE-2014-0591)
*******************************************************
QA Verified